/* # Genesis Framework
Theme Name: Genesis-child
Theme URI: https://my.studiopress.com/themes/genesis/
Description: The industry standard for Premium WordPress Themes.
Author: StudioPress
Author URI: https://www.studiopress.com/
Version: 3.6.0
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready
License: GPL-2.0-or-later
Template: genesis
Text Domain: arcturus-child-theme
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

body {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', sans-serif;
  box-sizing: border-box;
  background: url('images/homeback-bg.jpg') no-repeat center center fixed;
  background-size: 100% 100%;
  padding-top: 120px;
  padding-bottom: 80px;
}

@font-face {
  font-family: 'LithosPro-Regular';
  src: url('fonts/LithosPro-Regular.woff2') format('woff2'),
    url('fonts/LithosPro-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lithos Pro';
  src: url('fonts/LithosPro-Black.woff2') format('woff2'),
    url('fonts/LithosPro-Black.woff') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-Regular.woff2') format('woff2'),
    url('fonts/OpenSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lithos';
  src: url('fonts/Lithos.woff2') format('woff2'),
    url('fonts/Lithos.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Calibri-bold';
  src: url('fonts/Calibri-Bold.woff2') format('woff2'),
    url('fonts/Calibri-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Calibri';
  src: url('fonts/Calibri.woff2') format('woff2'),
    url('fonts/Calibri.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.container {
  width: 1140px;
  margin: auto;
}

h1 {
  font-family: 'Lithos';
  color: #ffffff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'LithosPro-Regular';
  font-size: 24px;
  margin-bottom: 50px;
}

h2 {
  font-size: 20px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

/* menu css */

#toggle {
  width: 28px;
  height: 30px;
  padding: 5px 12px;
  border-radius: 5px;
  border: 1px solid #ffffff;
  border-color: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}

#toggle div {
  width: 89%;
  height: 2px;
  background: rgba(255, 255, 255, 0.5);
  margin: 4px auto;
  margin-bottom: 7px;
  transition: all 0.3s;
  backface-visibility: hidden;
}

#toggle div:last-child {
  margin-bottom: 0px;
}

#toggle.on .one {
  transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on .two {
  opacity: 0;
}

#toggle.on .three {
  transform: rotate(-45deg) translate(7px, -8px);
}

#menu {
  position: absolute;
  border: 1px solid #ffffff;
  border-color: rgba(255, 255, 255, 0.1);
  background: rgba(66, 74, 87, 0.97);
  width: 25%;
  height: 80vh;
  padding: 10px;
  padding-top: 0px;
  border-radius: 3px;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  line-height: 45px;
  text-align: center;
  margin-top: 20px;
  display: none;
  overflow: scroll;
  overflow-x: hidden;
}

.navbar-nav {
  padding-left: 10px;
  margin: 0px;
}

.nav-item {
  height: 40px;
  list-style: none;
  text-align: left;
  font-weight: 500;
}

.nav-item a {
  font-size: 16px;
  color: #ffffff80;
  text-decoration: none;
  font-family: 'Lithos';
}

hr.nav_hr {
  color: red;
  width: 0px;
  margin-left: -31px;
  margin-top: 25px;
}

.nav-item .nav-link.active,
.nav-item a:hover {
  color: #ffffff;
}

.social-media-icons {
  text-align: left;
  margin-top: 20px;
}

.social-media-icons a i {
  color: #ffffff;
}

.social-media-icons a i.fa-x-twitter {
  background-color: #ffffff;
  border-radius: 5px;
  color: #4B515B !important;
  padding: 6px;
  margin-top: -9px;
  position: relative;
  top: -6px;
}



/* header css */

.home-image h1,
.artis-main h1 {
  display: none;
}

.header {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 9999;
}

.header.sticky {
  background: rgba(68, 75, 91, 0.92);
}

.main-header {
  display: flex;
  padding: 20px;
}

.menu {
  width: 49%;
}

.logo {
  width: 50%;
  text-align: right;
}

.logo a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.75em;
  letter-spacing: .25em;
  font-family: 'LithosPro-Regular';
  text-transform: uppercase;
}


/* home css */

.home-image {
  text-align: center;
}

.map-container {
  position: relative;
  width: fit-content;
  margin: auto;
}

.map-container img {
  width: 100%;
  height: auto;
}

.label {
  position: absolute;
  color: white;
  font-size: 14px;
  padding: 10px;
  border-radius: 3px;
  line-height: 20px;
  text-decoration: none;
  font-family: 'Calibri';
}

/* Positioning text labels */
.ascending {
  top: 10px;
  left: 41px;
  width: 60px;
  height: 148px;
  padding-right: 56px;
  display: flex;
  justify-content: center;
  align-items: self-end;
}

.photographic {
  top: 184px;
  left: 82px;
  height: 143px;
  width: 73px;
  display: flex;
  padding-right: 50px;
  align-items: flex-end;
  justify-content: center;
}

.darkroom {
  top: 138px;
  left: 224px;
  width: 68px;
  height: 111px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 10px 0px;
}

.drawingroom {
  top: 276px;
  left: 220px;
  width: 102px;
  height: 113px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 10px 0px;
}

.library {
  top: 354px;
  left: 28px;
  height: 145px;
  width: 97px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.collage {
  top: 416px;
  left: 154px;
  width: 126px;
  height: 106px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.upnorth {
  top: 548px;
  left: 225px;
  display: flex;
  width: 70px;
  height: 132px;
  align-items: flex-end;
  padding-left: 60px;
  justify-content: flex-end;
  padding-right: 0px;
}

.genesis {
  top: 112px;
  left: 335px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-image {
  position: relative;
  margin-top: 25px;
}

.balloon_img {
  top: 0px;
  right: 0px;
  position: absolute;
  rotate: 19deg;
  right: 110px;
  top: 250px;
  transition: 0.7s;
}

.balloon_img:hover {
  -ms-transform: rotate(0deg) scale(2.2);
  transform: rotate(0deg) scale(2.2);
  rotate: 0deg;
  transition: 0.7s;
}

.balloon_img img {
  width: 196px;
}


@media only screen and (min-width: 1600px) {

  .balloon_img {
    right: -120px;
    top: 220px;
  }

  .balloon_img:hover {
    -ms-transform: rotate(0deg) scale(2.5);
    transform: rotate(0deg) scale(2.5);
    rotate: 0deg;
  }



}


/* Galler page css */




p {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  font-family: 'Open Sans';
}

p a {
  color: #ffffff;
  text-decoration: none;
}

p a:hover {
  text-decoration: underline;
}

.section-title {
  text-align: center;
  margin: 40px 0 20px;
  font-size: 22px;
  font-weight: bold;
}

.owl-carousel {
  max-width: 800px;
  margin: auto;
  position: relative;
}

.owl-carousel .owl-stage {
  display: flex;
  justify-content: center;
  align-items: center;
}

.owl-carousel .item img,
.owl-carousel .item iframe {
  width: 100%;
  border-radius: 10px;
}

.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-nav button {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 20px;
  border: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  pointer-events: all;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-artist-images {
  max-width: 1095px;
  overflow: scroll;
  max-height: 640px;
  padding: 0px 20px 20px 0px;
  height: 100%;
  overflow-y: auto;
  overflow-x: auto;
}

.invited.main-artist-images {
  max-width: 54%;
  overflow: auto;
  max-height: inherit;
  padding: 0px 20px 20px 0px;
  margin: auto;
}

.invited-bottom {
  text-align: center;
  margin-top: 50px;
}

.invited-bottom a {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

.genesis-gallery.invited-gallery a::before {
  background: none !important;
}

.page-template-invite-previous .artist-detail h1 {
  text-align: center !important;
}

.invited.main-artist-images .masonry__container {
  column-count: 3;
}

.gallery {
  max-width: 1095px;
  flex-wrap: wrap;
}

.gallery a {
  position: relative;
  display: flex;
  margin-bottom: 0.5rem;
}

.gallery img {
  width: 100%;
  display: block;
  transition: transform 0.3s;
}

@media (max-width: 768px) {
  .gallery a {
    width: calc(50% - 10px);
  }
}

@media (max-width: 480px) {
  .gallery a {
    width: 100%;
  }
}

/* Thumbnail Switcher */
.main-preview {
  width: 100%;
  max-width: 840px;
  margin: 40px auto 20px;
  text-align: center;
}

.main-preview iframe,
.main-preview img {
  width: 100%;
  max-height: 450px;
  border-radius: 0px;
}

.thumbs {
  max-width: 900px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

.thumbs.owl-carousel {
  max-width: 843px;
}

.video-thumbs-gallery button.owl-next {
  left: 226px !important;
}

.video-thumbs-gallery button.owl-prev {
  left: -226px !important;
}

.thumbs img {
  width: 200px;
  height: 150px;
  object-fit: cover;
  border-radius: 6px;
  cursor: pointer;
  border: 2px solid transparent;
  transition: border 0.3s;
}

.thumbs img.active {
  border: 2px solid #007bff;
}

button.owl-prev {
  left: -60px;
  position: relative;
}

button.owl-next {
  left: 60px;
  position: relative;
}

button.owl-next i,
button.owl-prev i {
  color: #ffffff80;
  font-size: 26px;
  font-weight: 600;
}

button.owl-next:hover i,
button.owl-prev:hover i {
  color: #ffffff;
}

button.owl-next:hover,
button.owl-prev:hover {
  background-color: #ffffff00 !important;
}

.slide-number {
  font-size: 11px;
  color: #ffffff80;
  padding-left: 125px;
  margin-top: -20px;
}

.video-info {
  width: 840px;
  margin: auto;
}

#video-title {
  color: #ffffffad;
  font-size: 26px;
  font-family: 'Lithos';
  text-align: right;
}

.video-info p {
  color: #ffffffad;
  font-size: 16px;
  text-align: right;
  margin-bottom: 0px;
}

.go-to-yt p {
  color: #ffffff;
}

.video-thumbs-gallery h1 {
  margin-bottom: 10px;
}


/* artist detail page gallery css */

.artist-detail h1,
.artist-detail h2 {
  text-align: left !important;
}


/* gallery css */

.genesis-gallery .gallery {
  max-width: 580px;
  max-height: none;
  overflow: auto;
  column-count: 2;
  margin: auto;
}

.genesis-gallery .main-artist-images {
  max-width: 1095px;
  overflow: visible;
  max-height: none;
  padding: 0px 20px 20px 0px;
}

.genesis-gallery a {
  position: relative;
}

.genesis-gallery a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  /* or #00000040 */
  transition: opacity 0.3s ease;
  z-index: 1;
}

.genesis-gallery a:hover::before {
  opacity: 1;
}

.vh {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 30px;
  width: 54%;
  margin: auto;
}

.vh-item {
  display: block;
  transition: flex 0.3s ease;
}

.vh-item img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

/* artist main page css */

.artis-main {
  display: flex;
  padding-right: 3rem !important;
  padding-left: 3rem !important;
  height: 660px;
}

.artist-left {
  width: 25%;
  text-align: left;
  padding-left: 50px;
  padding-right: 10px;
}

.artist-right {
  width: 25%;
  text-align: right;
  padding-right: 50px;
  padding-left: 10px;
}

.artist-center-images {
  width: 50%;
  text-align: center;
  height: 100%;
}

.artist-center-images img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.artist-left a,
.artist-right a {
  display: block;
  color: #ffffff;
  font-size: 16px;
  line-height: 26px;
  text-decoration: none;
  font-family: 'Lithos';
  font-weight: 500;
}

.artist-left a:hover,
.artist-right a:hover {
  text-decoration: underline;
}

/* about us css */

.about-us p,
.what_is_art p {
  text-align: center;
}

.about,
.what_is_art {
  width: 950px;
  margin: auto;
  padding-top: 120px;
}

.main-page {
  text-align: center;
}

.about h2 {
  margin-bottom: 20px;
  margin-top: 80px;
  text-transform: uppercase;
}

/* books css */

.books h2 {
  margin-bottom: 5px;
  margin-top: 60px;
  font-weight: 500;
}

.books img {
  margin-bottom: -10px;
}

.books p {
  margin: 5px;
}


/* contact css */
.boxes {
  width: 855px;
  margin: auto;
  display: grid;
  column-gap: 1%;
  row-gap: 40px;
  margin-top: 30px;
  grid-template-columns: 45% 50%;
}

.main-page.contact img {
  width: 825px !important;
}

.main-page.contact h1 {
  margin-bottom: 10px;
}

.box {
  width: 100%;
  padding-left: 20px;
}

button#openModalBtn2 {
  margin-top: 30px;
}

button {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
  border-radius: 5px;
  font-size: 16px;
  border: 1px solid transparent !important;
  display: block;
  text-align: center;
  margin: 10px auto;
  padding: 6px 12px;
  border: 0px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  cursor: pointer;
}

button:hover {
  color: #fff;
  background-color: #5a6268;
}

.modal,
.modal2 {
  display: none;
  /* Hidden by default */
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
}

/* Modal content box */
.modal-content {
  background: #6C757D;
  margin: 2% auto;
  padding: 20px;
  border-radius: 3px;
  width: 57%;
  max-width: inherit;
  position: relative;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.modal-content2 {
  background: #454f59;
  margin: 10% auto;
  padding: 20px;
  border-radius: 3px;
  width: 42%;
  border: 10px solid #fff;
  max-width: inherit;
  position: relative;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}


/* Close button */
.close,
.close2 {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
  transition: color 0.3s;
}

.close:hover,
.close2:hover {
  color: #000;
}

#myModal2 span.close2 {
  top: -20px;
  right: -21px;
  background-color: #222222;
  color: #ffffff;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  font-size: 13px;
  border: 2px solid #ffffff;
  box-shadow: 0px 0px 10px 0px #000000;
  padding: 0px 5px 3px 6px;
}

.contact .modal-content strong {
  text-align: left;
  font-size: 1.5rem;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  display: block;
  margin-bottom: 15px;
}

.contact .modal-content2 strong {
  text-align: left;
  font-size: 1.5rem;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  display: block;
  background: #6c757d;
  padding: 17px 18px;
  margin-bottom: 0px;
  text-transform: uppercase;
  margin-top: 30px;
}

.contact .modal-content .close-btn {
  background-color: #dc3545;
  border-color: #dc3545;
  color: #fff;
}

.contact .modal-content button.view {
  background: #fff;
  color: #000;
  display: inline-block;
}

.contact .modal-content button.close-btn {
  display: inline-block;
  margin-left: 15px;
}

.contact .modal-content button a {
  color: #000;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
}

.main-btn {
  text-align: right;
}

.formContact .form-col {
  width: 100%;
  float: left;
  margin: 0px !important;
}

.formContact {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background: #fff;
}

.formContact p {
  color: #000;
  text-align: left;
  padding: 10px 20px;
}

.formContact .form-col p {
  margin: 0 auto 0px;
}

.formContact label {
  font-size: 16px;
  line-height: 26px;
  color: #000;
  gap: 40px;
  display: flex;
}

#myModal2 img {
  width: 600px !important;
  padding-bottom: 10px;
}

.formContact .form-col input {
  width: 90%;
  font-size: 16px;
  border: solid 1px #b6b6b6;
  padding: 10px;
}

.formContact .Form-btn {
  width: 100%;
}

.formContact .Form-btn p {
  width: 100%;
  text-align: center;
}

.formContact .Form-btn input {
  color: #fff;
  background-color: #6C757D;
  border-color: #6C757D;
  transition: 0.3s;
  text-align: center;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  margin-left: 30px;
  cursor: pointer;
}

.formContact .Form-btn input:hover {
  background-color: #454F5A;
  border-color: #454F5A;
}

.form-note {
  text-align: left;
  margin-bottom: 0px;
}

.form-required-text {
  display: block;
  width: 100%;
  padding: 10px 20px 0px 20px !important;
  margin: 0px;
  margin-top: 10px;
  color: rgb(180, 0, 0) !important;
  border-top: #ebebeb dotted 1px;
  margin-bottom: -10px;
}

.formContact label span {
  font-size: 16px;
  width: 22%;
  display: inline-block;
  font-family: Arial;
}

.formContact label span:last-child {
  width: 79%;
  display: inline-block;
}

.formContact label sup {
  font-size: 14px !important;
}

.formContact label sup {
  font-size: 28px;
  display: contents;
  position: relative;
  top: 12px;
  color: #e90101;
}

#myModal2 .modal-content {
  width: 600px;
  background-color: #454F5A;
  border: 10px solid #ffffff;
  margin: 1% auto;
  padding: 50px 30px;
}

#myModal2 .modal-content strong {
  background-color: #6C757D !important;
  font-size: 22px !important;
  text-transform: uppercase;
  padding: 20px;
  margin-bottom: 0px;
  margin-top: 20px;
  font-weight: 500;
  font-family: Arial;
}

.main-page.books {
  padding-top: 120px;
}

.main-page.books h1 {
  margin-bottom: 30px;
}

.main-page.books a {
  text-decoration: underline !important;
  display: block;
  margin-bottom: 1rem;
}

.wpcf7-response-output {
  color: #ffffff !important;
}

.thoughts .about {
  padding-top: 270px;
  width: 825px;
}

.about p:nth-child(5),
.about p:nth-child(8),
.about p:nth-child(10),
.about p:nth-child(11),
.about p:nth-child(30) {
  margin-bottom: 60px;
}

#myModal .modal-content {
  width: 710px;
}

#myModal {
  background-color: #ffffff80;
}

.wpcf7-not-valid-tip {
  font-size: 13px !important;
}

.main-page.contact {
  padding-top: 5px;
}


.masonry__container img {
  max-width: 100%;
  /* padding-bottom: 0.5rem; */
  display: block;
}

.masonry__container {
  column-count: 5;
  flex-wrap: wrap;
  gap: 15px;
}

@media screen and (max-width: 768px) {
  .masonry__container {
    column-count: 3;
  }
}

@media screen and (max-width: 576px) {
  .masonry__container {
    column-count: 2;
  }
}

.image-hover-text:hover {
  opacity: 9 !important;
}

.image-hover-text {
  color: #ffffff !important;
  text-decoration: none !important;
  font-size: 11px !important;
  position: absolute !important;
  bottom: 16px !important;
  left: 10px !important;
  padding: 1px 5px 4px 5px !important;
  background-color: #00000080 !important;
  opacity: 0 !important;
  transition: 0.2s !important;
  width: max-content !important;
  z-index: 9999 !important;
  max-width: 150px !important;
  text-align: left !important;
}

.gallery a:hover .image-hover-text {
  opacity: 1 !important;
  transition: 0.2s !important;
}

.artist-detail {
  text-align: left;
}

.artist-detail h2 {
  font-size: 2rem;
  font-family: 'LithosPro-Regular';
}

.artist-detail h3 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 1.75rem;
  font-weight: bolder;
}

.lightboxOverlay {
  opacity: 1 !important;
}

.lb-nav a.lb-next {
  display: block !important;
  background-image: url(/wp-content/uploads/2025/07/right-icon.png) !important;
  position: fixed;
  right: 0px !important;
  width: 120px !important;
  height: 120px !important;
  z-index: 99999;
  top: 45%;
  opacity: 1 !important;
  background-color: #ffffff;
  background-size: contain !important;
}

.lb-nav a.lb-prev {
  display: block !important;
  background-image: url(/wp-content/uploads/2025/07/left-icon.png) !important;
  position: fixed;
  left: 0px !important;
  width: 120px !important;
  height: 120px !important;
  z-index: 99999;
  top: 45%;
  opacity: 1 !important;
  background-color: #ffffff;
  background-size: contain !important;
}

.lightbox .lb-image {
  border-radius: 0px !important;
  border: 0px solid #fff !important;
}

.lightbox {
  top: 0px !important;
  position: fixed !important;
}

/* .lb-dataContainer {
  display: none !important;
} */

.lb-container,
#lightbox,
.lb-outerContainer {
  height: 100% !important;
}

.lb-image {
  height: 100% !important;
  width: auto !important;
}

.lb-loader {
  display: block !important;
}

.lb-cancel {
  top: 20px !important;
  cursor: pointer;
  position: fixed !important;
  right: 10px !important;
  width: 55px !important;
  height: 45px !important;
  background-image: url(/wp-content/uploads/2025/07/close-icon-img-2.png) !important;
  background-size: cover !important;
  z-index: 9999;
}

.lb-data .lb-details {
  position: relative;
}

.lb-caption {
  left: 10px;
  color: #ffffff;
  bottom: 45px;
  width: fit-content;
  z-index: 99999;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  height: auto;
  padding: 5px 10px;
  text-align: left;
  font-size: 14px !important;
  line-height: 20px !important;
  font-weight: 400 !important;
}

.lb-caption p {
  font-size: 12px !important;
  text-transform: uppercase !important;
  margin: 0px;
  line-height: 20px !important;
}

.lb-caption p span {
  color: rgba(255, 255, 255, 0.6) !important;
}

.image-information-box {
  display: none;
}

/* .invited-gallery .gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.invited-gallery .gallery a {
  display: block;
}

.invited-gallery .gallery img {
  width: 100%;
  height: auto;
  display: block;
  transition: 0.3s ease;
}

.invited-gallery .gallery a.vertical {
  width: calc(50% - 7.5px);
}

.invited-gallery .gallery a.horizontal {
  width: 100%;
}*/

.invited-gallery h2 {
  width: 825px;
  margin: 20px auto;
  text-align: left;
}

.invited-gallery {
  max-height: 1000px;
}

.vh {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.vh-item {
  height: auto;
  object-fit: cover;
  display: block;
}

.vh .vh-item:hover .image-hover-text {
  opacity: 1 !important;
}

#main-slider .item {
  max-height: 780px;
}

#main-slider .item p {
  text-align: center;
}

#main-slider.owl-carousel .owl-item img {
  display: block !important;
  max-height: 730px !important;
  max-width: fit-content !important;
  margin: auto;
}

#tooltipBtn {
  padding: 10px 20px;
  cursor: pointer;
}

.tooltip {
  position: absolute;
  top: 80px;
  left: 40px;
  background-color: #333;
  color: #fff;
  padding: 12px 16px;
  border-radius: 5px;
  max-width: 220px;
  display: none;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}

.tooltip .closeBtn {
  float: right;
  cursor: pointer;
  font-weight: bold;
  margin-left: 10px;

}

.item button.cls {
  background-color: #000 !important;
}

.genesis-gallery span {
  font-weight: 400;
  margin: auto;
  margin-top: 80px;
  margin-bottom: 10px;
}

.genesis-gallery span:first-child {
  margin-top: 0px;
}

.genesis-gallery span {
  font-size: 20px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  display: block;
}



/* width */
#menu::-webkit-scrollbar,
.main-artist-images::-webkit-scrollbar {
  width: 8px;
}

/* Track */
#menu::-webkit-scrollbar-track,
.main-artist-images::-webkit-scrollbar-track {
  background: #3d4551;
}

/* Handle */
#menu::-webkit-scrollbar-thumb,
.main-artist-images::-webkit-scrollbar-thumb {
  background: #3d4551;
}

/* Handle on hover */
#menu::-webkit-scrollbar-thumb:hover,
.main-artist-images::-webkit-scrollbar-thumb:hover {
  background: #3d4551;
}

#zc_close img {
  width: auto !important;
}

.invited-bottom a::before {
  display: none;
}